ebx

Prerequisites

ebx declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib1.08IO-Compress-2.064128.57
Crypt::Rijndael0.04Crypt-Rijndael-1.12131.43
Getopt::Std1.02perl0.00
MIME::Base642.11MIME-Base64-3.14125.71
OurNet::BBS1.62OurNet-BBS-1.67125.71
Storable1.011Storable-2.51111.43
Term::ReadKey2.14TermReadKey-2.32122.86